Extention error using Google Chrome browser

Asked By 50 points N/A Posted on -
qa-featured

Hello,

I am getting a new error in Chrome while I am loading. All of a sudden I am getting this error message. This error makes me more frustrated and I am struggling very hard to find the solution. Please guide me to the solutions. Is there any version problem? Do they have version? Your help is great. Thanks in advance.

 

 

Could not load extension from ‘E:AppsCSP’. Invalid value for ‘content_security_policy’.

SHARE
Best Answer by Tim Lahaye
Answered By 562925 points N/A #180847

Extention error using Google Chrome browser

qa-featured

The problem is actually from the plug-in you install in Google Chrome and not in the actual web browser. This error sometimes happens when you upgraded your web browser, here Google Chrome, making some of the installed plug-ins no longer compatible. It is important that every time you update or upgrade your web browser you got to check each installed plug-in, in case you have one, if its version still supports your current web browser version.

This applies to all web browsers not only Google Chrome. In Mozilla Firefox when I was still using it, I have lots of plug-ins for the browser. But, as time goes by and as Mozilla releases new versions, these plug-ins that I use became smaller and smaller. Some of the plug-ins needs to be discarded because I can no longer use them on the web browser and there are ones that were no longer being updated by the authors.

To fix your problem, uninstall or disable the faulty plug-in or check if it has an updated version. If there is a much newer version available, you still need to uninstall it, download the new version and then install it in the browser. This will remove the error when opening Google Chrome. In case uninstalling the plug-in didn’t help, reinstall Google Chrome or try updating it to the latest version.

Best Answer
Best Answer
Answered By 10 points N/A #180846

Extention error using Google Chrome browser

qa-featured

I think the issue occurred simply because of the google chrome version. It has been observed that earlier google chrome versions before Chrome Canary (24.0.1280.0) reported similar problems. It is a bug that got fixed in later releases. Download the latest chrome from google download site and install the same and it should solve the problem.

You can check you chrome version by opening the google chrome browser and then selecting Customize and Control google chrome from the tool bar. Select about google chrome from the drop down menu.

 

Login/Register to Answer

Related Questions